.social-icons-top {
	padding-right: 20px;
}

.social-icons-top a {
	color: #fff;
}

.badge-price-kit {
  position: absolute;
  right: 0;
  bottom: 72px;
  background: #ffa119;
  border-radius: 20px 0 0 20px;
}

@media screen and (max-width: 769px) {
  .vl-header-area22 .row {
    margin-right: 0 !important;
  }
  .vl-logo {
  	padding-left: 15px;
  }
  .main-heading6 span.sub-title {
    font-size: var(--f-fs-font-14);
    letter-spacing: 0px;
  }
  .main-heading6 h1 {
    font-size: var(--f-fs-font-34);
    line-height: var(--f-fs-font-38);
  }
  .main-heading6 p {
    font-size: var(--f-fs-font-14);
    line-height: var(--f-fs-font-22);
  }
  .hero6 .main-heading6 .buttons {
    display: inline-block;
  }
  .hero6 .main-heading6 .buttons .theme-btn11, .hero6 .main-heading6 .buttons .video-buttton6 {
    display: block;
    min-width: 100%;
  }
  .hero6 .main-heading6 .buttons .video-buttton6 {
    display: flex;
  }
  .heading6 .sub-title {
  font-size: 66px;
  }
}
